Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1488241 - Review Request: mingw-python-qt5 - MinGW Windows PyQt5
Summary: Review Request: mingw-python-qt5 - MinGW Windows PyQt5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1488244
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-04 19:19 UTC by Sandro Mani
Modified: 2017-09-07 19:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-07 19:28:04 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Sandro Mani 2017-09-04 19:19:35 UTC
Spec URL: https://smani.fedorapeople.org/review/mingw-python-qt5.spec
SRPM URL: https://smani.fedorapeople.org/review/mingw-python-qt5-5.9-2.fc28.src.rpm
Description: MinGW Windows PyQt5
Fedora Account System Username: smani

Comment 1 Robert-André Mauchin 🐧 2017-09-05 10:51:38 UTC
There are two unowned directories specific to your package:

%dir %{mingw32_libdir}/qt5/plugins/designer

and

%dir %{mingw64_libdir}/qt5/plugins/designer


Otherwise, the package is good.

Comment 2 Sandro Mani 2017-09-05 11:35:27 UTC
Spec URL: https://smani.fedorapeople.org/review/mingw-python-qt5.spec
SRPM URL: https://smani.fedorapeople.org/review/mingw-python-qt5-5.9-3.fc28.src.rpm

%changelog
* Tue Sep 05 2017 Sandro Mani <manisandro@gmail.com> - 5.9-3
- Require mingw{32,64}-qt5-qttools for directory ownership

Comment 3 Robert-André Mauchin 🐧 2017-09-05 12:37:31 UTC
Great, package accepted.

Comment 4 Gwyn Ciesla 2017-09-05 13:37:45 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/mingw-python-qt5


Note You need to log in before you can comment on or make changes to this bug.